@media (min-width: 300px) and (max-width: 1200px) {
    .footer-middle-title {
        text-transform: uppercase;
        width: 100%;
        text-align: center;
    }
}

@media (min-width: 1100px) and (max-width: 1200px) {
    .why-choose-right::after {
        left: -115px;
    }

    .footer-middle-title {
        text-transform: uppercase;
        width: 100%;
        text-align: end;
    }
}

@media (min-width: 576px) and (max-width: 1124px) {
    .services {
        border-right: 0px solid #fff;
        border-left: 0px solid #fff;
    }

    .useful {
        border-right: 0px solid #fff;
        border-left: 0px solid #fff;
    }
}


@media (min-width: 1140px) and (max-width: 1200px) {
    .product-heading h2 {
        font-size: 26px;
    }
}

@media (min-width: 1025px) and (max-width: 1139px) {
    .why-choose-left h2 {
        font-size: 28px;
    }

    .why-choose-left ul li {
        font-size: 16px;
    }

    .navigation li a {
        padding: 20px 38px;
    }

    .gallery-img {
        padding: 0 15px;
    }

    .thank-you-text h1 {
        font-size: 48px;
    }

    .why-choose-left h2 span::before {
        top: 94px;
    }

    .navigation li a {
        font-size: 15px;
    }

    .text-furniture a {
        font-size: 28px;
    }

    #gallery #slides .thumb {
        width: 70px;
        height: 70px;
    }
    
    #gallery {
        border: 0 none;
        padding: 0 0px 0px;
        width: 100%;
    }

    #gallery .big-img-wpr {
        background: hsla(0, 0%, 0%, 0) none repeat scroll 0 0;
        height: 330px;
        width: 100%;
    }

    #gallery div.img-wpr {
        height: 320px;
        left: 0;
        margin: 10px auto 0;
        right: 0;
        top: 0 !important;
        width: 100%;
    }

    #gallery div.img-wpr .img-box {
        height: 320px;
    }

    #gallery #slides {
        width: 100%;
        margin: 10px auto;
    }

    #slides>div {
        float: none;
        margin: 0 auto !important;
        text-align: center;
    }

    #gallery #slides>div ul {
        margin: 0 auto 5px;
    }

    #gallery #slides div ul li {
        float: left;
        margin: 5px 3px;
    }

    #gallery #slides .thumb {
        width: 80px;
        height: 80px;
    }

    #gallery #slides .thumb img {
        max-height: 29px;
        max-width: 29px;
    }

    #gallery #slides div ul {
        width: auto;
        margin: 0 auto;
    }


    #gallery div.img-wpr .big-img {
        max-height: calc(100% - 20px);
        max-width: calc(100% - 20px);
    }

    #gallery .thumb>img {
        max-height: calc(100% - 20px);
        max-width: calc(100% - 20px);
    }
}

@media (min-width: 632px) and (max-width: 769px) {
    #gallery #slides .thumb {
        width: 46px;
        height: 46px;
    }
}

@media (min-width: 632px) and (max-width: 1024px) {
    .desc_box .title h2 {
        font-size: 25px;
    }

    .why-choose-left h2 {
        font-size: 25px;
    }
    .woo-com-sec .grid-view .span3 {
        width: 100%;
    }

    .left {
        display: none;
    }

    .title h2 {
        font-size: 18px;
    }

    .product-description-image {
        padding: 0 10px;
    }

    .why-choose-left ul li {
        font-size: 16px;
    }

    .why-choose-left {
        padding: 50px 0 20px 12px;
    }

    .thank h1 {
        text-transform: uppercase;
        font-weight: 800;
        text-align: center;
        font-size: 40px;
    }

    .col-md-3 {
        width: 100% !important;
    }

    .head-background .d-flex {
        justify-content: start !important;
        gap: 10px;
        width: 100%;
    }

    .fav {
        margin-top: 5px;
    }

    .back-bottom-header .col-sm-12.col-md-12.col-lg-5.d-flex.align-items-center {
        justify-content: center;
    }

    .back-bottom-header .col-sm-12.col-md-12.col-lg-12.d-flex.justify-content-end.align-items-center {
        justify-content: center !important;
    }

    .flex-services {
        display: flex;
        margin-top: 10px;
    }

    #gallery {
        border: 0 none;
        padding: 0 0px 0px;
        width: 100%;
    }

    #gallery .big-img-wpr {
        background: hsla(0, 0%, 0%, 0) none repeat scroll 0 0;
        height: 330px;
        width: 100%;
    }

    #gallery div.img-wpr {
        height: 320px;
        left: 0;
        margin: 10px auto 0;
        right: 0;
        top: 0 !important;
        width: 100%;
    }

    #gallery div.img-wpr .img-box {
        height: 320px;
    }

    #gallery #slides {
        width: 100%;
        margin: 10px auto;
    }

    #slides>div {
        float: none;
        margin: 0 auto !important;
        text-align: center;
    }

    #gallery #slides>div ul {
        margin: 0 auto 5px;
    }

    #gallery #slides div ul li {
        float: left;
        margin: 5px 3px;
    }

    #gallery #slides .thumb {
        width: 80px;
        height: 80px;
    }

    #gallery #slides .thumb img {
        max-height: 29px;
        max-width: 29px;
    }

    #gallery #slides div ul {
        width: auto;
        margin: 0 auto;
    }

    #top,
    #org-top {
        width: 100%;
        padding: 0;
        margin: 0 auto;
    }

    #gallery div.img-wpr .big-img {
        max-height: calc(100% - 20px);
        max-width: calc(100% - 20px);
    }

    #gallery .thumb>img {
        max-height: calc(100% - 20px);
        max-width: calc(100% - 20px);
    }

    .theme-box {
        flex-direction: column;
    }

    .gallery-img {
        margin-top: 20px;
    }

    .theme-box {
        flex-direction: column;
        padding: 0 15px;
    }

    .thermal-woo-comm-content {
        margin-bottom: 20px;
    }

    .thermal-view-button {
        padding: 0px 0;
        margin: 26px 0 0;
    }

    .navigation li a {
        font-size: 16px;
        padding: 20px 16px;
    }

    .entry {
        margin: 25px 0 35px;
    }

    .customers .col-12.col-sm-6.col-md-3.col-lg-3.d-flex.justify-content-center {
        width: 50% !important;
    }

    .service1 {
        padding: 30px 0;
    }

    .footer .store {
        padding: 20px 0;
    }

    .quest-sec {
        flex-direction: column;
    }

    #gallery #slides {
        max-width: 100%;
    }

    .footer .col-12.col-sm-12.col-md-6.col-lg-4.d-flex.justify-content-start {
        justify-content: center !important;
    }

    .footer .col-12.col-sm-12.col-md-6.col-lg-4.d-flex.justify-content-end {
        justify-content: center !important;
    }

    .ebay-text h2 {
        font-size: 25px;
    }

    .ebay-text span:not(:last-child)::before {
        bottom: 0px;
    }

    .text-furniture a {
        font-size: 18px;
    }
    .newsletter-flex .left-news p {
        font-size: 16px;
    }
    .newsletter-flex {
        flex-wrap: wrap;
        gap: 15px;
    }
}


@media (min-width: 300px) and (max-width: 631px) {

    .promo {
        width: 100%;
        justify-content: center;
    }
    .quest-sec {
        flex-direction: column;
        align-items: center;
    }

    .thermal-woo-comm-content {
        margin-bottom: 20px;
    }
    .ebay-text p {
        font-size: 16px;
    }
    .newsletter-flex {
        flex-direction: column;
        gap: 15px;
        text-align: center;
    }
    .desc_box .title h2 {
        font-size: 22px;
    }

    .why-choose-right {
        height: auto;
        background: transparent;
        margin-bottom: 15px;
    }
    .thermal-view-button {
        padding: 0px 0;
        margin: 16px 0 0;
    }

    .thermal-sec {
        margin-bottom: 50px;
    }

    .left {
        display: none;
    }

    .product-description-image {
        margin: 30px 0;
    }

    .flex-services {
        flex-direction: column;
        gap: 30px;
    }

    .product-description-title {
        padding: 0 10px;
    }

    .thank h1 {
        text-transform: uppercase;
        font-weight: 800;
        text-align: center;
        font-size: 40px;
    }

    .col-md-3 {
        width: 100% !important;
    }

    .head-background .d-flex {
        justify-content: start !important;
        gap: 10px;
    }

    .fav {
        margin-top: 5px;
    }

    .flex-services {
        display: flex;
        margin-top: 10px;
    }

    .navigation li a {
        padding: 20px 16px;
    }

    #gallery {
        border: 0 none;
        margin: 0px 0 0px;
        padding: 0 0px 0px;
        width: 100%;
    }

    #gallery .big-img-wpr {
        background: hsla(0, 0%, 0%, 0) none repeat scroll 0 0;
        height: 330px;
        width: 100%;
    }

    #gallery div.img-wpr {
        height: 320px;
        left: 0;
        margin: 10px auto 0;
        right: 0;
        top: 0 !important;
        width: 100%;
    }

    #gallery div.img-wpr .img-box {
        height: 320px;
    }

    #gallery #slides {
        width: 100%;
        margin: 10px auto;
    }

    #slides>div {
        float: none;
        margin: 0 auto !important;
        text-align: center;
    }

    #gallery #slides>div ul {
        margin: 0 auto 5px;
    }

    #gallery #slides div ul li {
        float: left;
        margin: 5px 3px;
    }

    #gallery #slides .thumb {
        width: 45px;
        height: 45px;
    }

    #gallery #slides .thumb img {
        max-height: 29px;
        max-width: 29px;
    }

    #gallery #slides div ul {
        width: auto;
        margin: 0 auto;
    }

    #top,
    #org-top {
        width: 100%;
        padding: 0;
        margin: 0 auto;
    }

    #gallery div.img-wpr .big-img {
        max-height: calc(100% - 20px);
        max-width: calc(100% - 20px);
    }

    #gallery .thumb>img {
        max-height: calc(100% - 20px);
        max-width: calc(100% - 20px);
    }

    .theme-box {
        flex-direction: column;
    }

    .gallery-img {
        margin-top: 20px;
    }

    .theme-box {
        flex-direction: column;
        padding: 0 0px;
    }


    .service-sub-text p {
        margin: 35px 0px 0px 0px;

    }

    .tabs label {
        font-size: 15px;
    }

    .text-furniture a {
        font-size: 17px;
    }

    .furniture-img:not(:last-child) {
        margin-bottom: 20px;
    }

    .furniture-img.margin {
        margin: 0px 0 20px;
    }

    .navigation li a {
        font-size: 15px;
    }

    .entry {
        margin: 15px 0 15px;
    }

    .view-btn a {
        margin-top: 20px;
    }

    .copyright {
        margin-top: 5px;
    }

    .main_menu .icon_bar {
        display: block;
        width: 22px;
        height: 1px;
        border-radius: 1px;
        border: 1px solid #fff;
        margin-top: 4px;
        margin-bottom: 2px;
    }
    .tabs input[id="tab1"] ~ label, .tabs input[id="tab2"] ~ label, .tabs input[id="tab3"] ~ label, .tabs input[id="tab4"] ~ label, .tabs input[id="tab5"] ~ label {
        font-size: 26px;
    }
    .tab-section {
        margin: 0px 0 40px;
    }

    .main_menu ul.navigation li a {
        font-size: 20px;
        padding: 10px 10px;
        text-align: left;
        display: flex;
        align-items: center;
    }

    .org-content {
        margin-top: 10px;
    }

    .main_menu .toggle {
        display: block;
        color: #FFF;
        font-size: 15px;
        line-height: 20px;
        text-decoration: none;
        border: none;
        margin-bottom: 0px;
        text-align: left;
        font-weight: 400;
        text-transform: uppercase;
    }

    .main_menu [id^="drop"]:checked+ul {
        display: block !important;
        padding-left: 0;
    }


    .ebay-shop {
        margin: 20px 0;
    }

    .header .title ul li a::before {
        top: 8px;
        display: none;
    }

    .main_menu nav a {
        display: block;
        color: #fff !important;
        font-size: 14px !important;
        line-height: 18px;
        text-decoration: none !important;
        font-weight: 400;
        background-color: transparent;
        text-shadow: none;
        text-align: left;
        background: none;
        display: block;
        width: 100%;
        text-align: center;
        padding: 8px 0px;
    }

    .main_menu ul.navigation li a:hover {
        color: #e7bc57;
    }

    .main_menu .toggle+a,
    .main_menu .navigation {
        display: none;
    }

    .main_menu label.toggle {
        display: block;
    }

    p.toggle_border .mainul,
    p.toggle_border .text {
        flex: auto;
    }

    p.toggle_border .navigationul {
        width: 0%;
    }

    p.toggle_border .text {
        text-align: left;
        font-size: 17px;
    }

    .sr-only {
        position: absolute;
        width: 1px;
        height: 1px;
        padding: 0;
        margin: -1px;
        overflow: hidden;
        clip: rect(0, 0, 0, 0);
        border: 0;
    }


    .main_menu ul.menu {
        display: none !important;
        max-width: 1140px;
        margin: 0 auto;
        padding: 0;
        flex-direction: column;
    }

    .main_menu nav ul {
        margin-left: 0;
        padding-top: 15px;
        width: 100%;
    }

    .main_menu nav ul li {
        margin-bottom: 0px;
        border-bottom: 1px solid;
    }

    .header .title ul {
        flex-direction: column;
        display: none !important;
    }

    .main_menu nav {
        margin: 0;
    }

    .fav-flex {
        flex-wrap: wrap;
        gap: 5px;
    }

    p.toggle_border .mainul,
    p.toggle_border .text {
        flex: auto;
    }

    p.toggle_border .mainul {
        max-width: max-content;
    }

    p.toggle_border .text {
        text-align: left;
        font-size: 17px;
        margin-left: 10px;
    }

    .sr-only {
        position: absolute;
        width: 1px;
        height: 1px;
        padding: 0;
        margin: -1px;
        overflow: hidden;
        clip: rect(0, 0, 0, 0);
        border: 0;
    }

    .main_menu .icon_bar {
        display: block;
        width: 22px;
        height: 1px;
        border-radius: 1px;
        border: 1px solid #fff;
        margin-top: 4px;
        margin-bottom: 2px;
    }

    .main_menu ul.menu li a {
        font-size: 20px;
        padding: 8px 20px;
        text-align: left;
    }

    .main_menu .toggle {
        display: block;
        color: #FFF;
        font-size: 15px;
        line-height: 20px;
        text-decoration: none;
        border: none;
        margin-bottom: 0px;
        text-align: left;
        font-weight: 400;
        text-transform: uppercase;
    }

    .main_menu [id^="drop"]:checked+ul {
        display: block !important;
        padding-left: 0;
    }

    .header .title ul li a::before {
        top: 8px;
        display: none;
    }

    .main_menu nav a {
        display: block;
        color: #fff !important;
        font-size: 14px !important;
        line-height: 18px;
        text-decoration: none !important;
        font-weight: 400;
        background-color: transparent;
        text-shadow: none;
        text-align: left;
        display: block;
        width: 100%;
        text-align: center;
        padding: 8px 0px;
    }

    .main_menu ul.menu li a:hover {
        color: #e7bc57;
    }

    .main_menu .toggle+a,
    .main_menu .menu {
        display: none;
    }


    .main_menu ul.menu li a:hover {
        border-bottom: 1px solid #e7bc57;
        color: #e7bc57;
        text-decoration: none;
    }

    .main_menu ul.navigation {
        display: none !important;
        max-width: 1140px;
        margin: 0 auto;
        padding: 0;
        flex-direction: column;
    }

    .part.thank {
        width: 258px;
    }

    .main_menu nav ul {
        margin-left: 0;
        padding-top: 15px;
        width: 100%;
    }

    .main_menu nav ul li {
        margin-bottom: 0px;
        border-bottom: 1px solid #fff;
    }

    .header .title ul {
        flex-direction: column;
        display: none !important;
    }

    .main_menu nav {
        margin: 0;
    }

    p.toggle_border {
        margin: 0px;
        width: 100%;
        display: flex;
        align-items: center;
        justify-content: space-between;
        flex-wrap: wrap;
        padding: 10px 20px;
        /* border-top: 1px solid #fff; */
        background: #161616;
    }

    .description-title h2 {
        font-size: 18px;
    }

    .tabs label {
        padding: 0 30px;
    }

    .tab.description_content a {
        font-size: 14px;
    }

    .why-choose-left {
        padding: 50px 15px 20px;
    }

    .why-choose-left h2 {
        font-size: 25px;
    }

    .why-choose-left h2 span::before {
        top: 91px;
        left: 15px;
    }

    .why-choose-left ul li {
        font-size: 15px;
    }

    .ebay-text h2 {
        font-size: 18px;
    }

    .ebay-text span:not(:last-child)::before {
        top: 54px;
    }

    .footer .store {
        margin: 20px 0;
    }

    .copy {
        text-align: center;
    }

    .gallery-bg {
        padding: 0px 10px;
    }

    .lounge .col-sm-12.col-md-6.col-lg-6:first-child {
        padding-left: 0;
        padding-right: 0px;
        padding-bottom: 20px;
    }

    .lounge .col-sm-12.col-md-6.col-lg-6 {
        padding-right: 0;
        padding-left: 0px;
    }

    .ebayshop-img {
        margin-top: 20px;
    }

    .ebay-text h2 {
        margin: 50px 0 48px;
    }

    .service1 {
        padding: 30px 0;
    }

    .thank-you-text h1 {
        font-size: 35px;
        text-align: center;
    }

    .copyright {
        flex-wrap: wrap;
        gap: 20px;
    }

    .thank-you-text h1 {
        padding-top: 0px;
    }
}
